Subject: Ticket Assigned - offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 20:24:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer mohammad jisan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad jisan Bot:  Hi Mohammad Jisan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276112643 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553539323 Bot:  Please wait while we transfer you to an agent Agent:  
 Hi, Thank you for contacting us. My name is krishan. Customer:  Hi I'm Mohammad Jisan Customer:  My order number 6276112643 Agent:  Thank you Agent:  Please stay on hold while I retrieve the information. Customer:  Okhe Customer:  Tomorrow I'm going to Riyadh out side... Customer:  Please today give me my delivery. Agent:  as we have checked your order is in transit now and soon courier team will contact you Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Jisan ,what do you need help with? Customer:  Order Status Bot:  Please 
 choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0553539323 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6276112643 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:00 AM, 25th Mar                     mohammad jisan                    Ok           12:01 AM, 25th Mar                   Mohammed                   Hi Mohammad , Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:01 AM, 25th Mar                     mohammad jisan                    It's my pleasure           12:02 AM, 25th Mar
                      mohammad jisan                    How are you tifat           12:02 AM, 25th Mar                     mohammad jisan                    Today           12:02 AM, 25th Mar                     mohammad jisan                    ?           12:03 AM, 25th Mar                     mohammad jisan                    6276112643 my order Namber.           12:04 AM, 25th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:05 AM, 25th Mar                   Mohammed                   We are sorry for the late refund and we request you for more time to refund your money           12:07 AM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           12:08 AM, 25th Mar                     mohammad jisan                    I'm not happy centerpoint ?           12:11 AM, 25th Mar                     mohammad jisan                    Centerpoint coupon code? Today you
  can give me?           12:11 AM, 25th Mar                   Mohammed                   We are sorry currently we do not provide any coupon and we request you to go through the website offer page.           12:12 AM, 25th Mar                     mohammad jisan                    Ok tnx           12:14 AM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           12:14 AM, 25th Mar                     mohammad jisan                    Tomorrow offer shose 70% I'm right           12:15 AM, 25th Mar                     mohammad jisan                    This is trustly?           12:15 AM, 25th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:17 AM, 25th Mar                   Mohammed                   please check this link which show the offer           12:18 AM, 25th Mar                   Mohammed                   https://www.centrepointstores.com/sa/e
 n/search?q=shoes%20offer           12:18 AM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           12:21 AM, 25th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298848